/*     175597 : 이미지      */
.img__175597__ {max-width:100%}
.img__175597__ * {box-sizing:border-box}
.img__175597__ a {display:block;vertical-align:top}
.img__175597__ img {width:410px;vertical-align:top}

/*     175598 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__175598__ .inline_block__175598__ {display:inline-block;vertical-align:top}
.text_wrap__175598__ .inline_block__175598__ .inner__175598__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__175598__ .inline_block__175598__ .inner__175598__ .icon__175598__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__175598__ .inline_block__175598__ .inner__175598__ .icon__175598__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__175598__ .inline_block__175598__ .inner__175598__ .text__175598__ {display:table-cell;font-weight:normal;color:#999999;letter-spacing:0;vertical-align:middle}

.text_wrap__175598__.s_size_75 .inline_block__175598__ .inner__175598__ .icon__175598__ {padding-right:.5em;font-size:.75em}
.text_wrap__175598__.s_size_100 .inline_block__175598__ .inner__175598__ .icon__175598__ {padding-right:.5em;font-size:1em}
.text_wrap__175598__.s_size_150 .inline_block__175598__ .inner__175598__ .icon__175598__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__175598__.s_size_200 .inline_block__175598__ .inner__175598__ .icon__175598__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__175598__.s_size_250 .inline_block__175598__ .inner__175598__ .icon__175598__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__175598__ .inline_block__175598__ .inner__175598__ {font-size:15px}
}

/*     236811 : 이미지      */
.img__236811__ {max-width:100%}
.img__236811__ * {box-sizing:border-box}
.img__236811__ a {display:block;vertical-align:top}
.img__236811__ img {width:400px;vertical-align:top}

/*     236815 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__236815__ .inline_block__236815__ {display:inline-block;vertical-align:top}
.text_wrap__236815__ .inline_block__236815__ .inner__236815__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__236815__ .inline_block__236815__ .inner__236815__ .icon__236815__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_wrap__236815__ .inline_block__236815__ .inner__236815__ .icon__236815__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__236815__ .inline_block__236815__ .inner__236815__ .text__236815__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__236815__.s_size_75 .inline_block__236815__ .inner__236815__ .icon__236815__ {padding-right:.5em;font-size:.75em}
.text_wrap__236815__.s_size_100 .inline_block__236815__ .inner__236815__ .icon__236815__ {padding-right:.5em;font-size:1em}
.text_wrap__236815__.s_size_150 .inline_block__236815__ .inner__236815__ .icon__236815__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__236815__.s_size_200 .inline_block__236815__ .inner__236815__ .icon__236815__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__236815__.s_size_250 .inline_block__236815__ .inner__236815__ .icon__236815__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__236815__ .inline_block__236815__ .inner__236815__ {font-size:15px}
}

/*     175591 : 이미지      */
.img__175591__ {max-width:100%}
.img__175591__ * {box-sizing:border-box}
.img__175591__ a {display:block;vertical-align:top}
.img__175591__ img {width:410px;vertical-align:top}

/*     175596 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__175596__ .inline_block__175596__ {display:inline-block;vertical-align:top}
.text_wrap__175596__ .inline_block__175596__ .inner__175596__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__175596__ .inline_block__175596__ .inner__175596__ .icon__175596__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_wrap__175596__ .inline_block__175596__ .inner__175596__ .icon__175596__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__175596__ .inline_block__175596__ .inner__175596__ .text__175596__ {display:table-cell;font-weight:normal;color:#999999;letter-spacing:0;vertical-align:middle}

.text_wrap__175596__.s_size_75 .inline_block__175596__ .inner__175596__ .icon__175596__ {padding-right:.5em;font-size:.75em}
.text_wrap__175596__.s_size_100 .inline_block__175596__ .inner__175596__ .icon__175596__ {padding-right:.5em;font-size:1em}
.text_wrap__175596__.s_size_150 .inline_block__175596__ .inner__175596__ .icon__175596__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__175596__.s_size_200 .inline_block__175596__ .inner__175596__ .icon__175596__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__175596__.s_size_250 .inline_block__175596__ .inner__175596__ .icon__175596__ {padding-right:.2em;font-size:2.5em;line-height:1em}
.s_size_100{text-align:center;}
@media all and (min-width:1024px){
	.text_wrap__175596__ .inline_block__175596__ .inner__175596__ {font-size:15px}
}

/*     175592 : 이미지      */
.img__175592__ {max-width:100%}
.img__175592__ * {box-sizing:border-box}
.img__175592__ a {display:block;vertical-align:top}
.img__175592__ img {width:410px;vertical-align:top}

/*     175595 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__175595__ .inline_block__175595__ {display:inline-block;vertical-align:top}
.text_wrap__175595__ .inline_block__175595__ .inner__175595__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__175595__ .inline_block__175595__ .inner__175595__ .icon__175595__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_wrap__175595__ .inline_block__175595__ .inner__175595__ .icon__175595__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__175595__ .inline_block__175595__ .inner__175595__ .text__175595__ {display:table-cell;font-weight:normal;color:#999999;letter-spacing:0;vertical-align:middle}

.text_wrap__175595__.s_size_75 .inline_block__175595__ .inner__175595__ .icon__175595__ {padding-right:.5em;font-size:.75em}
.text_wrap__175595__.s_size_100 .inline_block__175595__ .inner__175595__ .icon__175595__ {padding-right:.5em;font-size:1em}
.text_wrap__175595__.s_size_150 .inline_block__175595__ .inner__175595__ .icon__175595__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__175595__.s_size_200 .inline_block__175595__ .inner__175595__ .icon__175595__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__175595__.s_size_250 .inline_block__175595__ .inner__175595__ .icon__175595__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__175595__ .inline_block__175595__ .inner__175595__ {font-size:15px}
}

/*     833145 : 이미지      */
.img__833145__ {max-width:100%}
.img__833145__ * {box-sizing:border-box}
.img__833145__ a {display:block;vertical-align:top}
.img__833145__ img {width:410px;vertical-align:top}

/*     833155 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__833155__ .inline_block__833155__ {display:inline-block;vertical-align:top}
.text_wrap__833155__ .inline_block__833155__ .inner__833155__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__833155__ .inline_block__833155__ .inner__833155__ .icon__833155__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_wrap__833155__ .inline_block__833155__ .inner__833155__ .icon__833155__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__833155__ .inline_block__833155__ .inner__833155__ .text__833155__ {display:table-cell;font-weight:normal;color:#999999;letter-spacing:0;vertical-align:middle}

.text_wrap__833155__.s_size_75 .inline_block__833155__ .inner__833155__ .icon__833155__ {padding-right:.5em;font-size:.75em}
.text_wrap__833155__.s_size_100 .inline_block__833155__ .inner__833155__ .icon__833155__ {padding-right:.5em;font-size:1em}
.text_wrap__833155__.s_size_150 .inline_block__833155__ .inner__833155__ .icon__833155__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__833155__.s_size_200 .inline_block__833155__ .inner__833155__ .icon__833155__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__833155__.s_size_250 .inline_block__833155__ .inner__833155__ .icon__833155__ {padding-right:.2em;font-size:2.5em;line-height:1em}
.s_size_100{text-align:center;}
@media all and (min-width:1024px){
	.text_wrap__833155__ .inline_block__833155__ .inner__833155__ {font-size:15px}
}

/*     833165 : 이미지      */
.img__833165__ {max-width:100%}
.img__833165__ * {box-sizing:border-box}
.img__833165__ a {display:block;vertical-align:top}
.img__833165__ img {width:410px;vertical-align:top}

/*     833175 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__833175__ .inline_block__833175__ {display:inline-block;vertical-align:top}
.text_wrap__833175__ .inline_block__833175__ .inner__833175__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__833175__ .inline_block__833175__ .inner__833175__ .icon__833175__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_wrap__833175__ .inline_block__833175__ .inner__833175__ .icon__833175__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__833175__ .inline_block__833175__ .inner__833175__ .text__833175__ {display:table-cell;font-weight:normal;color:#999999;letter-spacing:0;vertical-align:middle}

.text_wrap__833175__.s_size_75 .inline_block__833175__ .inner__833175__ .icon__833175__ {padding-right:.5em;font-size:.75em}
.text_wrap__833175__.s_size_100 .inline_block__833175__ .inner__833175__ .icon__833175__ {padding-right:.5em;font-size:1em}
.text_wrap__833175__.s_size_150 .inline_block__833175__ .inner__833175__ .icon__833175__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__833175__.s_size_200 .inline_block__833175__ .inner__833175__ .icon__833175__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__833175__.s_size_250 .inline_block__833175__ .inner__833175__ .icon__833175__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__833175__ .inline_block__833175__ .inner__833175__ {font-size:15px}
}

/*     682355 : 이미지      */
.img__682355__ {max-width:100%}
.img__682355__ * {box-sizing:border-box}
.img__682355__ a {display:block;vertical-align:top}
.img__682355__ img {width:410px;vertical-align:top}

/*     682365 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__682365__ .inline_block__682365__ {display:inline-block;vertical-align:top}
.text_wrap__682365__ .inline_block__682365__ .inner__682365__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__682365__ .inline_block__682365__ .inner__682365__ .icon__682365__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_wrap__682365__ .inline_block__682365__ .inner__682365__ .icon__682365__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__682365__ .inline_block__682365__ .inner__682365__ .text__682365__ {display:table-cell;font-weight:normal;color:#999999;letter-spacing:0;vertical-align:middle}

.text_wrap__682365__.s_size_75 .inline_block__682365__ .inner__682365__ .icon__682365__ {padding-right:.5em;font-size:.75em}
.text_wrap__682365__.s_size_100 .inline_block__682365__ .inner__682365__ .icon__682365__ {padding-right:.5em;font-size:1em}
.text_wrap__682365__.s_size_150 .inline_block__682365__ .inner__682365__ .icon__682365__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__682365__.s_size_200 .inline_block__682365__ .inner__682365__ .icon__682365__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__682365__.s_size_250 .inline_block__682365__ .inner__682365__ .icon__682365__ {padding-right:.2em;font-size:2.5em;line-height:1em}
.s_size_100{text-align:center;}
@media all and (min-width:1024px){
	.text_wrap__682365__ .inline_block__682365__ .inner__682365__ {font-size:15px}
}

/*     682375 : 이미지      */
.img__682375__ {max-width:100%}
.img__682375__ * {box-sizing:border-box}
.img__682375__ a {display:block;vertical-align:top}
.img__682375__ img {width:410px;vertical-align:top}

/*     682385 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__682385__ .inline_block__682385__ {display:inline-block;vertical-align:top}
.text_wrap__682385__ .inline_block__682385__ .inner__682385__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__682385__ .inline_block__682385__ .inner__682385__ .icon__682385__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_wrap__682385__ .inline_block__682385__ .inner__682385__ .icon__682385__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__682385__ .inline_block__682385__ .inner__682385__ .text__682385__ {display:table-cell;font-weight:normal;color:#999999;letter-spacing:0;vertical-align:middle}

.text_wrap__682385__.s_size_75 .inline_block__682385__ .inner__682385__ .icon__682385__ {padding-right:.5em;font-size:.75em}
.text_wrap__682385__.s_size_100 .inline_block__682385__ .inner__682385__ .icon__682385__ {padding-right:.5em;font-size:1em}
.text_wrap__682385__.s_size_150 .inline_block__682385__ .inner__682385__ .icon__682385__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__682385__.s_size_200 .inline_block__682385__ .inner__682385__ .icon__682385__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__682385__.s_size_250 .inline_block__682385__ .inner__682385__ .icon__682385__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__682385__ .inline_block__682385__ .inner__682385__ {font-size:15px}
}

/*     833975 : 이미지      */
.img__833975__ {max-width:100%}
.img__833975__ * {box-sizing:border-box}
.img__833975__ a {display:block;vertical-align:top}
.img__833975__ img {width:410px;vertical-align:top}

/*     833985 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__833985__ .inline_block__833985__ {display:inline-block;vertical-align:top}
.text_wrap__833985__ .inline_block__833985__ .inner__833985__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__833985__ .inline_block__833985__ .inner__833985__ .icon__833985__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_wrap__833985__ .inline_block__833985__ .inner__833985__ .icon__833985__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__833985__ .inline_block__833985__ .inner__833985__ .text__833985__ {display:table-cell;font-weight:normal;color:#999999;letter-spacing:0;vertical-align:middle}

.text_wrap__833985__.s_size_75 .inline_block__833985__ .inner__833985__ .icon__833985__ {padding-right:.5em;font-size:.75em}
.text_wrap__833985__.s_size_100 .inline_block__833985__ .inner__833985__ .icon__833985__ {padding-right:.5em;font-size:1em}
.text_wrap__833985__.s_size_150 .inline_block__833985__ .inner__833985__ .icon__833985__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__833985__.s_size_200 .inline_block__833985__ .inner__833985__ .icon__833985__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__833985__.s_size_250 .inline_block__833985__ .inner__833985__ .icon__833985__ {padding-right:.2em;font-size:2.5em;line-height:1em}
.s_size_100{text-align:center;}
@media all and (min-width:1024px){
	.text_wrap__833985__ .inline_block__833985__ .inner__833985__ {font-size:15px}
}

/*     833995 : 이미지      */
.img__833995__ {max-width:100%}
.img__833995__ * {box-sizing:border-box}
.img__833995__ a {display:block;vertical-align:top}
.img__833995__ img {width:410px;vertical-align:top}

/*     834005 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__834005__ .inline_block__834005__ {display:inline-block;vertical-align:top}
.text_wrap__834005__ .inline_block__834005__ .inner__834005__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__834005__ .inline_block__834005__ .inner__834005__ .icon__834005__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_wrap__834005__ .inline_block__834005__ .inner__834005__ .icon__834005__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__834005__ .inline_block__834005__ .inner__834005__ .text__834005__ {display:table-cell;font-weight:normal;color:#999999;letter-spacing:0;vertical-align:middle}

.text_wrap__834005__.s_size_75 .inline_block__834005__ .inner__834005__ .icon__834005__ {padding-right:.5em;font-size:.75em}
.text_wrap__834005__.s_size_100 .inline_block__834005__ .inner__834005__ .icon__834005__ {padding-right:.5em;font-size:1em}
.text_wrap__834005__.s_size_150 .inline_block__834005__ .inner__834005__ .icon__834005__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__834005__.s_size_200 .inline_block__834005__ .inner__834005__ .icon__834005__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__834005__.s_size_250 .inline_block__834005__ .inner__834005__ .icon__834005__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__834005__ .inline_block__834005__ .inner__834005__ {font-size:15px}
}

/*     837245 : 이미지      */
.img__837245__ {max-width:100%}
.img__837245__ * {box-sizing:border-box}
.img__837245__ a {display:block;vertical-align:top}
.img__837245__ img {width:410px;vertical-align:top}

/*     837255 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__837255__ .inline_block__837255__ {display:inline-block;vertical-align:top}
.text_wrap__837255__ .inline_block__837255__ .inner__837255__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__837255__ .inline_block__837255__ .inner__837255__ .icon__837255__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_wrap__837255__ .inline_block__837255__ .inner__837255__ .icon__837255__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__837255__ .inline_block__837255__ .inner__837255__ .text__837255__ {display:table-cell;font-weight:normal;color:#999999;letter-spacing:0;vertical-align:middle}

.text_wrap__837255__.s_size_75 .inline_block__837255__ .inner__837255__ .icon__837255__ {padding-right:.5em;font-size:.75em}
.text_wrap__837255__.s_size_100 .inline_block__837255__ .inner__837255__ .icon__837255__ {padding-right:.5em;font-size:1em}
.text_wrap__837255__.s_size_150 .inline_block__837255__ .inner__837255__ .icon__837255__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__837255__.s_size_200 .inline_block__837255__ .inner__837255__ .icon__837255__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__837255__.s_size_250 .inline_block__837255__ .inner__837255__ .icon__837255__ {padding-right:.2em;font-size:2.5em;line-height:1em}
.s_size_100{text-align:center;}
@media all and (min-width:1024px){
	.text_wrap__837255__ .inline_block__837255__ .inner__837255__ {font-size:15px}
}

/*     837265 : 이미지      */
.img__837265__ {max-width:100%}
.img__837265__ * {box-sizing:border-box}
.img__837265__ a {display:block;vertical-align:top}
.img__837265__ img {width:410px;vertical-align:top}

/*     837275 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__837275__ .inline_block__837275__ {display:inline-block;vertical-align:top}
.text_wrap__837275__ .inline_block__837275__ .inner__837275__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__837275__ .inline_block__837275__ .inner__837275__ .icon__837275__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_wrap__837275__ .inline_block__837275__ .inner__837275__ .icon__837275__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__837275__ .inline_block__837275__ .inner__837275__ .text__837275__ {display:table-cell;font-weight:normal;color:#999999;letter-spacing:0;vertical-align:middle}

.text_wrap__837275__.s_size_75 .inline_block__837275__ .inner__837275__ .icon__837275__ {padding-right:.5em;font-size:.75em}
.text_wrap__837275__.s_size_100 .inline_block__837275__ .inner__837275__ .icon__837275__ {padding-right:.5em;font-size:1em}
.text_wrap__837275__.s_size_150 .inline_block__837275__ .inner__837275__ .icon__837275__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__837275__.s_size_200 .inline_block__837275__ .inner__837275__ .icon__837275__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__837275__.s_size_250 .inline_block__837275__ .inner__837275__ .icon__837275__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__837275__ .inline_block__837275__ .inner__837275__ {font-size:15px}
}

/*     834015 : 이미지      */
.img__834015__ {max-width:100%}
.img__834015__ * {box-sizing:border-box}
.img__834015__ a {display:block;vertical-align:top}
.img__834015__ img {width:415px;vertical-align:top}

/*     834025 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__834025__ .inline_block__834025__ {display:inline-block;vertical-align:top}
.text_wrap__834025__ .inline_block__834025__ .inner__834025__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__834025__ .inline_block__834025__ .inner__834025__ .icon__834025__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_wrap__834025__ .inline_block__834025__ .inner__834025__ .icon__834025__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__834025__ .inline_block__834025__ .inner__834025__ .text__834025__ {display:table-cell;font-weight:normal;color:#999999;letter-spacing:0;vertical-align:middle}

.text_wrap__834025__.s_size_75 .inline_block__834025__ .inner__834025__ .icon__834025__ {padding-right:.5em;font-size:.75em}
.text_wrap__834025__.s_size_100 .inline_block__834025__ .inner__834025__ .icon__834025__ {padding-right:.5em;font-size:1em}
.text_wrap__834025__.s_size_150 .inline_block__834025__ .inner__834025__ .icon__834025__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__834025__.s_size_200 .inline_block__834025__ .inner__834025__ .icon__834025__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__834025__.s_size_250 .inline_block__834025__ .inner__834025__ .icon__834025__ {padding-right:.2em;font-size:2.5em;line-height:1em}
.s_size_100{text-align:center;}
@media all and (min-width:1024px){
	.text_wrap__834025__ .inline_block__834025__ .inner__834025__ {font-size:15px}
}

/*     834035 : 이미지      */
.img__834035__ {max-width:100%}
.img__834035__ * {box-sizing:border-box}
.img__834035__ a {display:block;vertical-align:top}
.img__834035__ img {width:415px;vertical-align:top}

/*     834045 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__834045__ .inline_block__834045__ {display:inline-block;vertical-align:top}
.text_wrap__834045__ .inline_block__834045__ .inner__834045__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__834045__ .inline_block__834045__ .inner__834045__ .icon__834045__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_wrap__834045__ .inline_block__834045__ .inner__834045__ .icon__834045__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__834045__ .inline_block__834045__ .inner__834045__ .text__834045__ {display:table-cell;font-weight:normal;color:#999999;letter-spacing:0;vertical-align:middle}

.text_wrap__834045__.s_size_75 .inline_block__834045__ .inner__834045__ .icon__834045__ {padding-right:.5em;font-size:.75em}
.text_wrap__834045__.s_size_100 .inline_block__834045__ .inner__834045__ .icon__834045__ {padding-right:.5em;font-size:1em}
.text_wrap__834045__.s_size_150 .inline_block__834045__ .inner__834045__ .icon__834045__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__834045__.s_size_200 .inline_block__834045__ .inner__834045__ .icon__834045__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__834045__.s_size_250 .inline_block__834045__ .inner__834045__ .icon__834045__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__834045__ .inline_block__834045__ .inner__834045__ {font-size:15px}
}

